/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	
	
	
	@media only screen and (max-width: 959px) {
		

		
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#panel_1{background:none!important;}
			#panel_2{background-image:none!important;}
			#panel_3{background-image:none!important;}
			#panel_4{background-image:none!important;}
			#panel_5{background-image:none!important;}
			#panel_6 {background-image:none!important;}
		.container {overflow-x:scroll ; overflow-y: hidden;}
		.site-header {width:100%!important;margin:0 auto;}
		#site-navigation {width:100%!important;float:left;margin:0px!important;}
		.menu-toggle {display:none;}
		#site-navigation h1 {text-transform: inherit;float: none!important;text-align:center !important;width:100%!important;}
h1.site-title a {float: none!important;margin: 13px auto 0 auto!important;}
		.header{height:280px!important;}
		
.social {margin:-240px 0 0 0!important;width:30px!important}
#panel_6 .heading_small {
margin: 5px 0 0 15px!important;
}

#panel_6 h1 {
color: #333!important;
font-family: 'lbdregular';
font-size: 27px!important;line-height:25px!important;text-align:center!important;
}

#panel_6 .page_content {
width: 100%!important;}

#panel_6 #field_3_10 {
}
#panel_6 #field_3_24 {
width: 113px!important;
}

#panel_6 {height:2600px!important;float:left;}		
		
		
	#panel_1{padding:10px 0 0 0!important;}
	#panel_1 .page_content {float: left!important;width: 100%!important;margin: 0!important;}
	.container {top:280px;position:relative;}
	#panel_1 h1 {display:none;}
	.page_content {text-align:center;}
	
	#panel_1 .heading_small,
	#panel_2 .heading_small,
	#panel_3 .heading_small {display:none;}
	
	#panel_1, #panel_2, #panel_3, #panel_4{height: 
margin: 0!important;
}

#gform_3 {
	padding:10px;
	
}

#panel_6 #field_3_2 {
float: left;
width: 100%!important;
margin: 0 20px 0 0;
}

label {clear:both!important;}

#panel_6 #field_3_1 {
height: 60px!important;
}
#panel_6 input[type="text"] {
margin: 0 0 5px 0;
width:270px!important;
auto!important;float: left;width:100%!important;margin:15px 0 0 0;}
	#panel_2 .page_content, #panel_3 .page_content, #panel_4 .page_content {float: left;width: 100%!important;margin: 0!important;clear: both;}
	
	.gform_footer input[type="submit"] {width: 100%!important;}
	
	#panel_4 .heading_small {margin: 0px;float: left;}
		
		
		#panel_2 {background:url(../images/LADY_IMAGE.jpg) right top no-repeat;}
		#panel_2 h2 {font-size: 27px!important;line-height: 28px!important;padding:150px 0 0 0;}
		
#panel_6 {background-color:#bda082!important;}		
		
#panel_4 div.threecol {
float: left;
width: 100%!important;
}

#panel_4 .heading_small {
margin: 0!important;
width:100%!important;
text-align:center!important;
}


#panel_3 .page_content p {
width: 280px!important;
}



#panel_6 #field_3_5 label {
float: left;
margin: 0!important;
clear: none!important;
}

#panel_6 #field_3_24 select {
width: 113px!important;
}

#panel_6 #field_3_11 label {
float: left;
margin: 0 0 0 5px;
display: inline;
clear: none!important;
}

.ginput_container {float:left;margin:10px 0 0 0;}

#panel_6 #field_3_15 {
margin: 15px 0 0 0!important;
}
#panel_6 .gform_card_fields_container label {
float: left;
margin: 0 10px 10px 0;
width: 230px;
clear: left;
text-align: left!important;
}
#scroller {	background:none!important;}


#panel_6 .gsection h2 {
font-size: 24px!important;
text-align: left!important;
}

#field_3_13 textarea {
width: 270px!important;
}

#field_3_30 label.gfield_label {
margin: 0 0 20px 0px!important;
text-align:left!important
}

.ginput_container {width:100%;float:left;}

.gfield_radio, .gfield_checkbox {margin:0!important}
.gfield_radio label, .gfield_checkbox label{clear:none!important;}
#panel_2 .page_content p, #panel_3 .page_content p {
width: 400px!important;
color: black;
margin: 0 auto 15px auto!important;
}
#panel_3 .page_content .divider {
width: 100%!important;
}
.expand_para {width:70px;height:35px;text-align:center;background:url(../images/sprite.png) -225px -570px no-repeat;display:block;margin:0 auto;}
#panel_4 {margin:0 0 15px 0;}


#gform_wrapper_3 {display:none;}



#panel_3 h2 {
font-size: 30px!important;
}


#panel_6 h1 {
font-size: 45px!important;
line-height: 42px!important;
text-align: center!important;
}


.form_expand {height: 0;
width: 50px;
background: url(../images/sprite.png) -407px -570px no-repeat;
padding: 30px 0 0 0;
text-indent: -99999px;
overflow: hidden;
margin: 0 auto;}


#panel_6 {/*height: 2520px!important;*/min-height: 350px!important;height:auto!important;float:left;}
#gform_wrapper_3 {float:left;padding:0 0 230px 0;}
#gform_fields_3, .gform_body {float:left;}
#panel_6 .heading_small {
margin: 5px auto 0 auto!important;
float: none!important;
}
.menu-main-menu-container {display:none;}#panel_3 {display:none;}
#field_3_15 label {text-align:left;}

#panel_6 #field_3_11 label {
width:auto!important;
}
#panel_3 {display:none;}

#panel_2 h2 {
	color:#000!important;
	padding:10px 0 0 0!important;
}
#panel_6 {
min-height: 120px!important;
height: auto!important;
}

#panel_5 div.threecol {
float: left;
width: 100%!important;

}

#panel_5 {background-color:#f2f4f3!important;}

}

















	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#panel_1{background-image:none!important;}
			#panel_2{background-image:none!important;}
			#panel_3{background-image:none!important;}
			#panel_4{background-image:none!important;}
			#panel_5{background-image:none!important;}
			#panel_6 {background-image:none!important;}
		.container {overflow-x:hidden ; overflow-y: hidden;}
		.site-header {width:100%!important;margin:0 auto;}
		#site-navigation {width:100%!important;float:left;margin:0px!important;}
		.menu-toggle {display:none;}
		#site-navigation h1 {text-transform: inherit;float: none!important;text-align:center !important;width:100%!important;}
h1.site-title a {float: none!important;margin: 13px auto 0 auto!important;}
		.header{height:280px!important;}
		#scroller {	background:none!important;}
		
		
	.gform_footer input[type="submit"] {width: 100%!important;}
	
	#panel_4 .heading_small {margin: 0px;float: left;}
		
		
		#panel_2 {background:none;}
		#panel_2 h2 {font-size: 27px!important;line-height: 28px!important;padding:150px 0 0 0;}
		
#panel_6 {background:#bda082;}		
		
		#panel_4 div.threecol {
float: left;
width: 100%!important;
}
		
	#panel_1{padding:10px 0 0 0!important;}
	#panel_1 .page_content {float: left!important;width: 100%!important;margin: 0!important;}
	.container {position:relative;}
	#panel_1 h1 {display:none;}
	.page_content {text-align:center;}
	
	#panel_1 .heading_small,
	#panel_2 .heading_small,
	#panel_3 .heading_small {display:none;}
	
	#panel_1, #panel_2, #panel_3, #panel_4{height: auto!important;float: left;width:100%!important;margin:15px 0 0 0;}
	#panel_2 .page_content, #panel_3 .page_content, #panel_4 .page_content {float: left;width: 100%!important;margin: 0!important;clear: both;}
	

#panel_4 .heading_small {
margin: 0!important;
width:100%!important;
text-align:center!important;
}


#panel_3 .page_content p {
width: 280px!important;
}

.social {margin:-240px 0 0 0!important;width:30px!important}
#panel_6 .heading_small {
margin: 5px 0 0 15px!important;
}

#panel_6 h1 {
color: #333!important;
font-family: 'lbdregular';
font-size: 27px!important;line-height:25px!important;text-align:center!important;
}

#panel_6 .page_content {
width: 100%!important;
margin: 0!important;
}

#gform_3 {
	padding:10px;
	
}

#panel_6 #field_3_2 {
float: left;
width: 100%!important;
margin: 0 20px 0 0;
}

label {clear:both!important;}

#panel_5 {background-color:#f2f4f3!important;}


#panel_6 #field_3_1 {
height: 60px!important;
}
#panel_6 input[type="text"] {
margin: 0 0 5px 0;
width:270px!important;
}

#panel_6 #field_3_10 {
}
#panel_6 #field_3_24 {
width: 113px!important;
}

#panel_6 {/*height: 2520px!important;*/min-height: 350px!important;height:auto!important;float:left;}
#gform_wrapper_3 {float:left;padding:0 0 230px 0;}
#gform_fields_3, .gform_body {float:left;}
#panel_6 #field_3_5 label {
float: left;
margin: 0!important;
clear: none!important;
}

#panel_6 #field_3_24 select {
width: 113px!important;
}

#panel_6 #field_3_11 label {
float: left;
margin: 0 0 0 5px;
display: inline;
clear: both;
width:100%;
}

#panel_4 {display:none;}
.ginput_container {float:left;margin:10px 0 0 0;}
#field_3_11 .ginput_container {float:left;clear:both;width:100%;}


#panel_6 #field_3_15 {
margin: 15px 0 0 0!important;
}
#panel_6 .gform_card_fields_container label {
float: left;
margin: 0 10px 10px 0;
width: 230px;
clear: left;
text-align: left!important;
}

#panel_6 .gsection h2 {
font-size: 24px!important;
text-align: left!important;
}

#field_3_13 textarea {
width: 270px!important;
}

#field_3_30 label.gfield_label {
margin: 0 0 20px 0px!important;
text-align:left!important
}

.ginput_container {width:100%;float:left;}

.gfield_radio, .gfield_checkbox {margin:0!important}
.gfield_radio label, .gfield_checkbox label{clear:none!important;}

.expand_para {width:70px;height:35px;text-align:center;background:url(../images/sprite.png) -225px -570px no-repeat;display:block;margin:0 auto 15px auto;}

#panel_4 {margin:0 0 15px 0;}


#gform_wrapper_3 {display:none;float:left;}


#panel_3 h2 {
font-size: 30px!important;
}
#panel_6 h1 {
font-size: 45px!important;
line-height: 42px!important;
text-align: center!important;
}
.form_expand {height: 0;
width: 50px;
background: url(../images/sprite.png) -407px -570px no-repeat;
padding: 30px 0 0 0;
text-indent: -99999px;
overflow: hidden;
margin: 0 auto;}

#panel_1 h2 {font-size:32px!important;line-height:34px!important;}


#panel_6 .ginput_cardinfo_right {
float: left;
width: 100%!important;
margin: 0!important;
}
#input_3_15_5_container {
float: left;
width: 100%!important;
margin: 0!important;
}

#panel_5 .heading_small {
margin: 0px!important;
float: none!important;
margin:0 auto!important;
width:100%!important;
text-align:center!important;
}

#panel_5 .page_content {
width: 320px!important;
margin: 0px!important;
}
#panel_5 {
min-height: 130px!important;
height:auto!important;
float: left;
}


.menu-main-menu-container {display:none;}#panel_3 {display:none;}
#field_3_15 label {text-align:left;}

#panel_6 #field_3_11 label {
width:auto!important;
}

#panel_6 #field_3_26, #panel_6 #field_3_27, #panel_6 #field_3_28 {
width: 270px!important;float:left;margin:10px 0;
}

#panel_6 .heading_small {
margin: 5px 10px 0 10px!important;
}
#panel_2 h2 {
	color:#000!important;
	padding:10px 0 0 0!important;
}
#panel_6 {
min-height: 120px!important;
height: auto!important;
}
#panel_5 div.threecol {
float: left;
width: 100%!important;

}
#panel_6 {background-color:#bda082!important;}		


		}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
@font-face {
    font-family: 'fonts/lbdregular';
    src: url('fonts/lbd-webfont.eot');
    src: url('fonts/lbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fonts/lbd-webfont.woff') format('woff'),
         url('lbd-webfont.ttf') format('truetype'),
         url('fonts/lbd-webfont.svg#lbdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

			#panel_1{-webkit-background-size: 3520px 1138px!important;width:100%;}
			#panel_2{-webkit-background-size: 3520px 810px!important;width:100%;}
			#panel_3{-webkit-background-size: 3520px 277px!important;width:100%;}
			#panel_4{-webkit-background-size: 3520px 1052px!important;width:100%;}
			#panel_5{-webkit-background-size: 3520px 378px!important;width:100%;}
			#panel_6 {-webkit-background-size: 3520px 2542px!important;width:100%;}


* {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
	font-family:helvetica;
}

html {
    overflow-y: hidden;
}

label, legend {
display: block;
font-weight: bold;
font-size: 13px;
float: left;
clear: both;
text-align: left;
}


/*240*/
#wrapper {
    position:absolute;
	z-index:1;
    top:143px; left:0;bottom:0;
    width:100%;
    overflow:auto;
	display:block;
}
#scroller {
 position:absolute; z-index:1;
/*	-webkit-touch-callout:none;*/
	width:100%;
	padding:0;
	background:url(../images/layout.jpg); background-position:center -195px; background-repeat:no-repeat;
	-webkit-background-size: 3520px 6192px!important;

}

.header {background:#fff;position:absolute;z-index:2000;top:0; left:0;height:149px;width:100%;}
.site-header {width:960px;margin:0 auto;height: 200px;}



a:active, a:focus {
    outline:none!important;
	border:none;
}

.menu-toggle {display:none;}

/***************Logo****************/
h1.site-title a {width:200px;height:0;background:url(../images/sprite.png); background-position:left top; background-repeat:no-repeat;display:block;padding:180px 0 0 0;text-indent:-9999px;overflow:hidden;float:left;margin:13px 0 0 30px;}
h2.site-description {display:none;}


.social {float:right;width:83px;margin: 0 43px 0 0;}
.twitter a {float:left;width:30px;height:0;display:block;padding:30px 0 0 0;text-indent:-9999px;overflow:hidden;background:url(../images/sprite.png) 0px -650px no-repeat;margin:0 10px 0 0;}
.facebook a {float:left;width:30px;height:0;display:block;padding:30px 0 0 0;text-indent:-9999px;overflow:hidden;background:url(../images/sprite.png) -30px -650px no-repeat;}

/***************Menu****************/
#site-navigation {width:695px;float:left;margin:30px 0 0 10px;height:180px;}
#site-navigation h1 {text-transform:inherit;float:left; }
.menu-main-menu-container {width:695px;float:left;height:35px;}
.nav-menu {width:695px;float:left;height:35px;}


.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: 1px solid #EDEDED;
border-top: 1px solid #EDEDED;
display: inline-block !important;
text-align: left;
width:695px;float:left;height:35px;}
.main-navigation li {display:inline;float:left;margin: 0 11px;
position: relative;}


.main-navigation li a {
border-bottom: 0;
color: #6A6A6A;
text-transform: uppercase;
text-decoration:none;
white-space: nowrap;
display:inline;
float:left;
}


#menu-item-50 a {
	width: 56px;
height: 50px;
float: left;
display: block;
background: url(../images/sprite.png) -500px -200px no-repeat;
position: relative;
top: -20px;
margin: 0px 0 -50px 0;
padding: 25px 10px 0 10px;
white-space: normal;
line-height: 14px;
text-align: center;
color:#000;
font-weight:bold;
}
#menu-item-50 a:hover { color:#fff;background: url(../images/sprite.png) -500px -280px no-repeat;}
/***************Panels****************/
#panel_1 {height:882px;float:left;}
#panel_2 {height:810px;float:left;}
#panel_3 {height:275px;float:left;}
#panel_4 {height:1052px;float:left;}
#panel_6 {height:1700px;float:left;}
#panel_5 {height:377px;float:left;}



h1 {font-family: 'lbdregular';font-size:12px;text-transform:uppercase;}
h2 {font-family: 'lbdregular';font-size:34px;text-transform:uppercase;margin:0  0 24px;}
p {line-height:16px;}
li {margin:0;}
#gforms_confirmation_message {font-family: 'lbdregular';font-size:34px;text-transform:uppercase;text-align:center;padding:50px 0 0 0;line-height:34px}

.page_content h3 { font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#000;margin:0 0 5px 0;font-size:12px;}
.page_content h4 { font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#c4ab8c;margin:0 0 1px 0;font-size:12px;}

.break-out-small {font-size:16px;text-transform:uppercase;font-family:Verdana, Geneva, sans-serif;margin:0 0 35px 0;}
.break-out-did {font-size:83px;font-family: 'lbdregular';text-transform:uppercase;color:#000;}



.site-info {font-size:11px;color:#fff;}
.site-info a{font-size:11px;text-decoration:none;color:#fff;}


/*********************Panel 1 *******************************/
#panel_1 {padding:60px 0 0 0;}
#panel_1 h1 {display:none;}
#panel_1 .heading_small {margin:20px 0 0 30px;float:left;}
#panel_1 .page_content {float:right;width:303px;margin:70px 70px 0 0;}


/*********************Panel 2 *******************************/
#panel_2 h1 {display:none;}
#panel_2 h2 {font-family: 'lbdregular';color:#FFF;font-size: 37px;text-transform: uppercase;margin: 0 0 24px;line-height: 37px;}
#panel_2 .heading_small {margin:10px 0 0 30px;float:left;}
#panel_2 .page_content {float: left;width: 450px;margin: 225px 0 0 125px;clear: both;}
#panel_2 .page_content p {width:300px;color:#000;}


/*********************Panel 3 *******************************/
#panel_3 h2 {font-family: 'lbdregular';color:#c4ab8c;font-size: 36px;text-transform: uppercase;margin: 0 0 34px 0;line-height: 35px;}
#panel_3 h2 span.quote-name {font-size:12px;}
#panel_3 .heading_small {margin:10px 0 0 30px;float:left;}
#panel_3 .page_content {float: left;width: 650px;margin: 5px 0 0 110px;clear: both;}
#panel_3 .page_content p {width:300px;color:#000;margin:0 0 0 10px;}

#panel_3 .page_content .divider {border-bottom:1px solid #777;width:300px;padding: 10px 0 10px 0;
margin: 0 0 20px 0;}
#panel_3 h1 {
color: black;
font-family: 'lbdregular';
font-size: 37px;
margin:50px 0 0 90px;
}


/*********************Panel 4 *******************************/
#panel_4 .heading_small h1 {display:none;}
#panel_4 h2 {font-family: 'lbdregular';color:#c4ab8c;font-size: 36px;text-transform: uppercase;margin: 0 0 34px 0;line-height: 35px;}
#panel_4 h2 span.quote-name {font-size:12px;}
#panel_4 .heading_small {margin:10px 0 0 30px;float:left;}
#panel_4 .page_content {float: left;width: 650px;margin: 185px 0 0 110px;clear: both;}
#panel_4 .page_content p {width:300px;color:#000;margin:0 0 0 10px;}

#panel_4 .page_content .divider {border-bottom: 1px solid #777;
width: 300px;
padding: 5px 0 5px 0;
margin: 0 0 10px 0;}
#panel_4 h1 {
color: black;
font-family: 'lbdregular';
font-size: 37px;
margin:50px 0 0 90px;
}



#panel_5 h1 {color:#000;font-family: 'lbdregular';font-size:37px;}
#panel_5 h2 {font-family: 'lbdregular';color:#c4ab8c;font-size: 36px;text-transform: uppercase;margin: 0 0 74px 0;line-height: 35px;}
#panel_5 h2 span.quote-name {font-size:12px;}
#panel_5 .heading_small {margin:85px 0 0 105px;float:left;}

#panel_5 .page_content {float: left;width: 750px;margin: 0px 0 0 110px;clear: both;}


#panel_5 div.threecol {float:left;width:250px;}


/*********************Panel 5 *******************************/


#panel_6 h1 {color:#FFF;font-family: 'lbdregular';font-size: 37px;line-height: 35px;}
#panel_6 h2 {font-family: 'lbdregular';color:#c4ab8c;font-size: 36px;text-transform: uppercase;margin: 0 0 74px 0;line-height: 35px;}
#panel_6 h2 span.quote-name {font-size:12px;}
#panel_6 .heading_small {margin:95px 0 0 105px;float:left;}

#panel_6 input {margin:0 0 5px 0;float: left;}


#panel_6 .page_content {float: left;width: 550px;margin: 0px 0 0 110px;clear: both;}

#panel_6 .gform_heading {display:none;}
/*
#panel_6 #field_3_1 label, 
#panel_6 #field_3_2 label,
#panel_6 #field_3_3 label,
#panel_6 #field_3_18 label,
#panel_6 #field_3_4 label,
#panel_6 #field_3_6 label,
#panel_6 #field_3_7 label,
#panel_6 #field_3_8 label,
#panel_6 #field_3_9 label,
#panel_6 #field_3_24 label,
#panel_6 #field_3_10 label,
#panel_6 #field_3_19 label,
#panel_6 #field_3_20 label,
#panel_6 #field_3_21 label,

#panel_6 .gfield_description {display:none;}
*/
.ginput_counter {display:none;}

#field_3_7 label {width:100%;}

.gchoice_5_0,
.gchoice_5_1,
.gchoice_11_0,
.gchoice_11_1,
.gchoice_11_2,
.gchoice_11_3,
.gchoice_11_4,
.gchoice_11_5,
.gchoice_11_6,
.gchoice_11_7,
.gchoice_30_0,
.gchoice_30_1,
.gchoice_29_1,
.gchoice_29_2,
.gchoice_29_3,
.gchoice_29_4,
.gchoice_31_1
 {
-webkit-backface-visibility: hidden;
}

.gchoice_5_0 input[type="radio"],
.gchoice_5_1 input[type="radio"],
.gchoice_11_0 input[type="radio"],
.gchoice_11_1 input[type="radio"],
.gchoice_11_2 input[type="radio"],
.gchoice_11_3 input[type="radio"],
.gchoice_11_4 input[type="radio"],
.gchoice_11_5 input[type="radio"],
.gchoice_11_6 input[type="radio"],
.gchoice_11_7 input[type="radio"],
.gchoice_30_0 input[type="radio"],
.gchoice_30_1 input[type="radio"],
.gchoice_29_1 input[type="radio"],
.gchoice_29_2 input[type="radio"],
.gchoice_29_3 input[type="radio"],
.gchoice_29_4 input[type="radio"],
.gchoice_31_1 input[type="radio"],
 {
background-color:#c4ab8c;
}






#panel_6 #field_3_5 {width:100%;float:left;}
#panel_6 #field_3_5 label {float:left;margin:0 20px 0 0;clear: none;}
.gchoice_5_0, .gchoice_5_1 {float:left;margin:0 10px 0 0;}


#panel_6 #field_3_1 {width:60px;float:left;margin:0 24px 0 0;height: 20px;}
#panel_6 #field_3_1 select {width:60px;height:28px;float:left;}


#panel_6 #field_3_2 {float:left;width:196px;margin:0 20px 0 0;}
#panel_6 #field_3_3 {float:left;width:196px;}

#panel_6 #field_3_18 input {float:left;width:280px;margin:0 10px 0 0;}


#panel_6 #field_3_4 {float:left;width:196px;margin:0 0px 0 0;}

#panel_6 #field_3_6 input  {float:left;width:495px;margin:0 0px 5px 0;}
#panel_6 #field_3_7 input  {float:left;width:495px;margin:0 0px 5px 0;}

#panel_6 #field_3_8 {float:left;}
#panel_6 #field_3_8 input {float:left;width:157px;margin:0 10px 0 0;}
#panel_6 #field_3_9 {float:left;width:60px;margin:0 10px 0 0;height: 20px;}
#panel_6 #field_3_9 select {width:60px;height:28px;float:left;}
#panel_6 #field_3_24 {float:left;width:173px;margin:0 10px 0 0;height: 20px;}
#panel_6 #field_3_24 select {width:173px;height:28px;float:left;}
#panel_6 #field_3_10 {width:65px;float:left;}

#panel_6 #field_3_19, #panel_6 #field_3_20, #panel_6 #field_3_21 {float:left;}
#panel_6 #field_3_26 input {width:152px;margin:0 10px 10px 0;float:left;}
#panel_6 #field_3_27 input {width:152px;margin:0 10px 10px 0;float:left;}
#panel_6 #field_3_28 input {width:152px;margin:0 10px 10px 0;float:left;}
#panel_6 #field_3_18, #panel_6 #field_3_6, #panel_6 #field_3_7, #panel_6 #field_3_26, #panel_6 #field_3_27, #panel_6 #field_3_28 {float:left;}

#panel_6 #field_3_18 {width:290px;float:left;margin:0 10px 0 0;}
#panel_6 #field_3_8 {width:168px;float:left;margin:0 10px 0 0;}
#field_3_26, #field_3_27, #field_3_28 {width:160px;float:left;margin:0 10px 0 0;}



.gchoice_30_0 label, .gchoice_30_1 label {clear:none;}

#field_3_29 label, #field_3_31 label {clear:none;}
#field_3_6, #field_3_7 {width:100%;float:left;height:30px;clear:both;height:60px;}


#panel_6  #field_3_17 {float:left;width:100%;margin:20px 0 0 0;}
#panel_6 .gsection h2 {color:#FFF;border-top:1px solid #FFF;padding:20px 0 0 0;margin:10px 0 10px 0;}


#panel_6 #field_3_11 {float:left;width:100%;}
#panel_6 #field_3_11 label {float:left;margin:0 5px 0 5px ;clear:none;}

#panel_6 #field_3_11 label.gfield_label {width: 100%;}


#panel_6 #field_3_11 .gchoice_11_0,
#panel_6 #field_3_11 .gchoice_11_1,
#panel_6 #field_3_11 .gchoice_11_2,
#panel_6 #field_3_11 .gchoice_11_3,
#panel_6 #field_3_11 .gchoice_11_4,
#panel_6 #field_3_11 .gchoice_11_5,
#panel_6 #field_3_11 .gchoice_11_6{float:left;width:55px;}
#panel_6 #field_3_11 .gchoice_11_7{float:left;width:140px;}
#panel_6 #field_3_11 input[type="radio"] {float:left;margin:3px 0 0 0;}

#panel_6 #field_3_30 input[type="radio"] {float:left;margin:5px 0 0 0;}
#panel_6 #field_3_29 input[type="checkbox"] {float:left;margin:5px 0 0 0;}

ul.gfield_radio {margin:0;}

#panel_6 #field_3_12 {float:left;width:100%;height:50px;margin:0 20px 0 0;}
#panel_6 #field_3_12 label {float:left;margin:0 10px 0 0;width:90px;}
#panel_6 #field_3_12 input {float:left;width:60px;}



#panel_6 #field_3_15 {float:left;width:100%;}
#panel_6 #input_1_15 {float:left;width:100%;}
#panel_6 .gfield_creditcard_warning_message {color: red;width: 100%;float: left;margin: 0 0 20px 0;}

#panel_6 .gform_card_icon_amex {display:none;}
#panel_6 .gform_card_icon_mastercard {display:none;}
#panel_6 .gform_card_icon_visa {display:none;}

.gform_card_fields_container {float:left;width:100%;}


#panel_6 #input_1_15_2_container {float:left;width:100%;}
#panel_6 #input_1_15_2_container  select {margin:0 0 5px 0;height:30px;}
#panel_6 #input_1_15_2_container label {clear:left;}
#panel_6 #input_1_15_5_container{float:left;width:48%;}

#panel_6 .ginput_cardinfo_left {float:left;width:48%;clear: both;}
#panel_6 .ginput_cardextras {float:left;width: 100%;}
#panel_6 .ginput_cardextras select {margin:0 0 5px 0;height:28px}
#panel_6 .ginput_cardinfo_right {float: right;
width: 48%;margin: -33px 0 0 0;}

#input_3_15_5_container {float:right;width: 48%;margin: -72px 0 0 0;}

#panel_6 .gform_card_fields_container label {float:left;margin:0 10px 10px 0;width:230px;clear: left;}
#panel_6 #input_1_15_1_label {clear:both;float:left;margin:0 0 10px 0;}
#panel_6 .gform_card_fields_container input[type="text"]  {float:left;margin:10px 10px 5px 0;}
#panel_6 .gform_card_fields_container input[type="text"] #input_3_15_1 {float:left;margin:10px 10px 5px 0;}

#panel_6 .ginput_card_expiration_container.ginput_card_field {float:left;clear:both;}

#field_3_5 .gfield_label {}
#field_3_5 .gfield_radio label {float:left;margin:0 10px 0 10px;}
#field_3_5 .gfield_radio input {float:left;margin:0 10px 0 0;}
#field_3_5 .gfield_radio {margin:0 10px 0 0;float:left;}

#panel_6 #field_3_22 .gsection_description {display:none;}


ul.gfield_checkbox {margin:0;}

#field_3_13 {width:100%;float:left;}
#field_3_13 textarea {width:500px;height:20px;clear:left;}

#field_3_30, #field_3_29 {width:100%;float:left;}
#field_3_30 label.gfield_label {float:left;margin:0 0 20px 10px;width:100%;}
#field_3_30 .gfield_checkbox input {float:left;}
#field_3_30 .gfield_checkbox label {float:left;margin:0 0 0px 10px;}

#field_3_30 ul.gfield_checkbox {margin:0;}
.gchoice_30_0,
.gchoice_30_1,

.gchoice_29_1,
.gchoice_29_2,
.gchoice_29_3,
.gchoice_29_4,
.gchoice_29_5
 {float:left;width:260px;}
 #field_3_31 {width:100%;margin:15px 0 15px 0;float:left}
 #input_3_30 input,  #input_3_29 input, .gchoice_31_1 input{float:left;margin:0 5px 0 0!important;}
 
#field_3_31 .gfield_label {display:none;}
 
.gform_footer input[type="submit"]{float:left;clear:both;width:600px;height:0;background:url(../images/sprite.png) -250px -482px no-repeat;border:none;padding:30px 0 0 0;text-indent:-99999px;overflow:hidden;box-shadow:0 0px 0px rgba(64, 64, 64, 0);margin:40px 0 0 0;}
/****************Forms********************/


.validation_message {color:red;clear: both;
text-align: left;}


.paybuttons {float:left;width:100%;clear:both;}
a.cc {width:115px;height:0;display:block;padding:115px 0 0 0;overflow:hidden;text-indent:-99999px;background:url(../images/sprite.png) 0px -800px no-repeat;float:left;}
a.pp {width:115px;height:0;display:block;padding:115px 0 0 0;overflow:hidden;text-indent:-99999px;background:url(../images/sprite.png) -150px -800px no-repeat;float:left;}
